/*  LF header & footer 01-2013                         */
/*	-------------------------------------------------- */
/*	Base CSS                                           */
/*	-------------------------------------------------- */
.nav-main li.top-divider,
.nav-main li.top-divider a.dropdown-toggle {
    line-height: 60px;
}

#anchor-top {
	position: absolute;
	top: 0;
	left: 0;
	height: 80px;
	width: 80px;
	z-index: 1;
}

#anchor-btn {
	position: absolute;
	top: -28px;
	left: 0;
	height: 40px;
	width: 100%;
	z-index: 1;
}

#anchor-btn .row {
	text-align: right;
	padding: 0;
}
  
#anchor-btn .atg .btn {
	margin-top: 0;
}

div#anchor-btn a.btn {
	color: #fff;
	padding: 5px 15px;
	border-radius: 0 0 0 0;
	background: #cdcdcd; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2NkY2RjZCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNiMmIyYjIiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #cdcdcd 0%, #b2b2b2 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#cdcdcd), color-stop(100%,#b2b2b2)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #cdcdcd 0%,#b2b2b2 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #cdcdcd 0%,#b2b2b2 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #cdcdcd 0%,#b2b2b2 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #cdcdcd 0%,#b2b2b2 100%); /* W3C */
	-pie-background: -ms-linear-gradient(top,  #cdcdcd 0%,#b2b2b2 100%); /* IEPie */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cdcdcd', endColorstr='#b2b2b2',GradientType=0 ); /* IE6-8 */
	behavior: url(../../../../../legacy-assets/htc/PIE.htc);
}

@media screen and (max-device-width: 960px), screen and (max-width: 960px) {
	div#header,
	.main-footer #footer, 
	#cqFooter {
		width: 960px;
	}
}

#cqFooter .container {
	padding: 0 0 0 10px;
}
  
#header {
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
	overflow: visible;
    z-index: 1000;
}


#header img {
    max-height: 1000%;
    max-width: 1000%;
}

#header .container {
	margin-bottom: 0;
	width: 960px;
}

#header .navbar .brand {
	margin: 0;
	padding: 8px;
}

#header .navbar ul.nav.nav-main {
	padding-left: 80px;
}

#header .dropdown-top {
	margin-top: 0;
	padding: 5px 0;
	top: 80px;
	background: #f3f3f3; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlOWU5ZTkiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #ffffff 0%, #e9e9e9 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#e9e9e9)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #ffffff 0%,#e9e9e9 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #ffffff 0%,#e9e9e9 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #ffffff 0%,#e9e9e9 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #ffffff 0%,#e9e9e9 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e9e9e9',GradientType=0 ); /* IE6-8 */
    -pie-background: linear-gradient(top, #ffffff 0%, #e9e9e9 100%);
    behavior: url(../../../../../legacy-assets/htc/PIE.htc);
}

#header .dropdown-top:before,
#header .dropdown-top:after {
	display: none;
}

.nav-main .nav-header {
	font-size: 13px;
	text-transform: none;
	padding-left: 0;
}

.nav-main .dropdown .dropdown-menu .nav-header {
	padding: 0;
}

#navSearch {
	position: absolute;
	top: 40px;
	right: 20px;
	z-index: 100;
}

#navSearch.navbar-search {
	margin-top: 0;
}

.connect #navSearch.navbar-search {
	margin-top: 2px;
}

#cqHeaderBuffer {
    padding-top: 82px;
}

.navbar .nav-main > li > a {
	font-family: 'Muli','Muli-Regular',Arial,sans-serif;
    font-size: 15px;
    font-weight: 400;
 	color: #006232;
}

/***********************************/
/********* Top Nav dropdown ********/
/***********************************/
#header .nav-main > .open > a {
	background-color: #e5e5e5;
	color: #555555;
	-webkit-box-shadow: inset 0 3px 8px rgba(0, 0, 0, 0.125);
  	-moz-box-shadow: inset 0 3px 8px rgba(0, 0, 0, 0.125);
	box-shadow: inset 0 3px 8px rgba(0, 0, 0, 0.125);
}

#header .nav-main > .nav-lfe-link.open > a {
	background-color: transparent;
	color: #006232;
	box-shadow: none;
}

.dropdown-menu {
	margin: 0;
	padding: 0;
	border-radius: 0;
}

#header .top-divider .cols1 {
	width: 230px; 
}

#header .topnav .top-divider .cols1:after {
	display: none;
}

#header .top-divider .cols2 {
	width: 463px;
}

#header .top-divider .cols3 {
	width: 696px;
}

#header .top-divider .cols4 {
	width: 932px;
}

#header .top-divider .cols3,
#header .top-divider .cols4 {
	display: none;
}

#header .top-divider.open .cols3,
#header .top-divider.open .cols4 {
	display: table;
}

#header .dropdown-top.dropdown-menu:after {
	position: absolute;
	content: '';
	display: block;
	width: 0px;
	top: 15px;
	bottom: 15px;
	left: 50%;
	border-left: 1px solid #dddddd;
	border-right: 1px solid #ffffff;
	z-index: 100;
}

#header .dropdown-top.cols3.dropdown-menu:after,
#header .dropdown-top.cols4.dropdown-menu:after {
	position: absolute;
	content: '';
	display: block;
	width: 0px;
	top: 0;
	bottom: 0;
	left: 0;
	border-left: 0 solid transparent;
	border-right: 0 solid transparent;
	z-index: 100;
}

#header .dropdown-top.cols3.dropdown-menu > div:after,
#header .dropdown-top.cols4.dropdown-menu > div:after {
	position: absolute;
	content: '';
	display: block;
	width: 0px;
	top: 15px;
	bottom: 15px;
	left: 0;
	border-left: 1px solid #dddddd;
	border-right: 1px solid #ffffff;
	z-index: 100;
}

#header .ut-flyout.dropdown-top.dropdown-menu:after {
	border-left: none;
	border-right: none;
}

.dropdown-menu div {
	vertical-align: top;
	position: relative;
	margin: 0;
	padding: 0;
	display: inline-block;
	*display: inline;
	width: 230px;
	zoom: 1;
}

.dropdown-menu div:nth-child(1)  {
	float: left;
}

.dropdown-menu div:nth-child(2) {
	float: right;
}

#header .dropdown-menu.cols3 > div,
#header .dropdown-menu.cols4 > div {
	display: table-cell;
	float: none;
}

.dropdown-menu ul {
	display: block;
	margin: 0 0 .5em 0;
	padding: 0 15px .5em 15px;
	width: 200px;
}

.dropdown-menu ul:last-child {
	margin-bottom: 0;
}

.dropdown-menu ul:after {
	position: relative;
	content: '';
	display: block;
	width: 100%;
	height: 0px;
	bottom: -.5em;
	left: 0;
	border-top: 1px solid #dddddd;
	border-bottom: 1px solid #ffffff;
	z-index: 100;
}

.dropdown-menu ul:last-child:after {
	border: none;
}

.dropdown-menu li {
	display: block;
	margin: .5em 0;
	padding: 0;
	left: 0;
}

.dropdown-menu li,
.dropdown-menu li a {
	font-size: 12.5px;
	line-height: 1.5em;
    color: #690;
    padding: 0;
    position: relative;
}

.dropdown-menu li a:hover,
.dropdown-menu li a:active {
/*  color: #006232; */
    color: #ff8000;
    background-color: transparent;
    background-image: none;
}

.dropdown-menu li.dropdown-heading,
.dropdown-menu li.dropdown-heading a {
	font-weight: 500;
	color: #656565;
	text-transform: uppercase;
}

.dropdown-menu li:first-child {
	padding-top: .5em;
}

.dropdown-menu li.dropdown-heading span {
	text-transform: lowercase;
}

.dropdown-menu li.dropdown-heading a:after {
    content: '\203a';
	font-family: 'Arial',sans-serif;
	font-size: 1.5em;
	font-weight: normal;
	color: #666;
	position: relative;
	top: -2px;
	right: -.3em;
	width: 1em;
	vertical-align: top;
}

.dropdown-menu li.dropdown-heading a:hover,
.dropdown-menu li.dropdown-heading a:active,
.dropdown-menu li.dropdown-heading a:hover:after,
.dropdown-menu li.dropdown-heading a:active:after {
	color: #666666;
}

/***********************************/
/*********** Breadcrumbs ***********/
/***********************************/

#header > .navbar {
	margin-bottom: 2px;
}

#navSearch {
	width: 260px;
	right: 12px;
}

#navSearch input#search {
  box-sizing: border-box;
  width: 100%;
  height: auto;
  min-height: auto;
  padding: 6px 32px 6px 6px;
  line-height: normal;
  color: #555;
  border: 1px solid rgba(0, 0, 0, 0.2);
  box-shadow: inset 0px 1px 2px rgba(0, 0, 0, 0.1);
}

#navSearch input#search:focus {
  border-color: #4da6ff;
  box-shadow: 0 0 0 1px #4da6ff;
}


#navSearch button[type="submit"] {
  position: absolute;
  background-color: transparent;
  border-radius: 0;
  border: none;
  width: 32px;
  margin: 0;
  padding: 0;
  height: 100%;
  line-height: normal;
  text-align: center;
  top: 0;
  right: 0;
  outline: none;
  z-index: 10;
  -webkit-tap-highlight-color: transparent;
}

#navSearch button[type="submit"] i.icon {
  position: absolute;
  display: block;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
  margin: 0;
  padding: 0;
  z-index: 1;
}

#navAccount {
	list-style: none outside none;
	position: absolute;
	margin-top: 3px;
	margin-right: 0;
	padding: 0;
	right: 42px;
	left: auto;
}

/* ==========================================================================
   UI.Popovers (nav account)
   ========================================================================== */

.nav-account-popovers__container {
	/* display: none; */
}

/* ==========================================================================
   Mini Cart Popover (common)
   ========================================================================== */

h3.mini-cart__item-title a {
	font-size: 13px;
	line-height: 1.2em;
}

/* Mini Cart Wishlist */
.mini-cart-wishlist {}

.mini-cart-wishlist__header {
	line-height: 1em;
	padding-top: 8px;
	margin-bottom: 10px;
}

.mini-cart-wishlist__items {
	list-style: none;
	margin: 0 0 12px 0;
	padding: 0;
}

.mini-cart-wishlist__items::after {
	content: '';
	display: block;
	clear: both;
}

.mini-cart-wishlist__item {
	font-size: 12px;
	line-height: 1.3em;
	margin-bottom: 8px;
}

.mini-cart-wishlist__item::before,
.mini-cart-wishlist__item::after {
	content: '';
	display: block;
	line-height: 0;
}

.mini-cart-wishlist__item::after {
	clear: both;
}

.mini-cart-wishlist__item-title {
	width: 250px;
	padding-right: 20px;
	color: #666;
}

.mini-cart-wishlist__item-price {
	width: auto;
	min-width: 65px;
	font-weight: bold;
	text-align: left;
	padding-right: 5px;
}

.mini-cart-wishlist__item-actions {}

.mini-cart-wishlist__item-actions a {
	font-weight: 400;
	cursor: pointer;
}

.mini-cart-wishlist__item-action--out-of-stock {
	color: #a2a2a0;
}

.mini-cart__item-actions {
	position: relative;
	top: 1px;
}

.mini-cart__item-actions a {
	cursor: pointer;
}

/* Icons variant is frozen until next UI changes discussion

.mini-cart-actions__add-to-wishlist {
	font-size: 17px !important;
	margin-right: 30px;
	opacity: .8;
}

.mini-cart-actions__add-to-wishlist:hover {
	opacity: 1;
}

.mini-cart-actions__remove-item {
	font-size: 17px !important;
	color: #000;
	opacity: .3;
}

.mini-cart-actions__remove-item:hover {
	opacity: .7;
}
*/

.mini-cart__item-action-remove-btn {
	font-size: 17px !important;
	color: #000;
	opacity: .3;
	cursor: pointer;
}

.mini-cart__item-action-remove-btn:hover, 
.mini-cart__item-action-remove-btn--hover {
	opacity: .6;
}

.mini-cart__item-actions-dropdown {
	display: none;
	position: absolute;
	background: #fff;
	right: 0;
	top: 15px;
	overflow: hidden;
	box-shadow: 0 3px 5px #777;
	border: 1px solid #ddd;
	padding: 5px;
	width: 130px;
	height: auto;
	font-size: 13px;
	text-align: right;
}

.connect .mini-cart__item-actions-dropdown {
	width: auto;
}

.mini-cart__item-actions-dropdown a {
	display: block;
	padding: 2px 5px;
}

.connect .mini-cart__item-actions-dropdown a {
	white-space: nowrap;
}

.mini-cart__items {
	position: relative;
}

.mini-cart__item {
	position: relative;
	padding: 5px 0 5px;
	border-radius: 4px;
	margin-bottom: 15px;
	line-height: 1.3em;	
}

.mini-cart__item::after {
	display: table;
	content: '';
	clear: both;
}

.mini-cart__item-thumb {
	width: 126px;
	height: auto;
	text-align: center;	
}

.mini-cart__item-info {
	width: 160px;
	height: auto;
	font-size: 13px;
	padding: 0 5px;
	text-overflow: ellipsis;
}

.mini-cart__item-details {
	font-size: 13px !important;
}

.mini-cart__item-title {
	margin-bottom: 10px;
}

.mini-cart__item-price {
	display: block;
	width: 72px;
	font-weight: lighter;
	font-size: 14px !important;
	height: auto;
	min-height: 1px;
	padding: 0;
	margin: 0;
	text-align: right;	
}

.mini-cart__loading-overlay {
	display: none;
	position: absolute;
	top: -30px;
	right: -25px;
	bottom: -20px;
	left: -25px;
	background: rgba(255, 255, 255, .7);
	z-index: 100;
	border-radius: 4px;
}

.mini-cart__loading-overlay .mini-cart__loading-overlay-spinner {
	display: block;
	position: absolute;
	top: 50%;
	left: 50%;
	width: 32px;
	height: 32px;
	margin-top: -16px;
	margin-left: -16px;
}

/* ==========================================================================
   Mini Wishlist Popover
   ========================================================================== */

.mini-wishlist__items {
	
}

/* ==========================================================================
   Hardgoods Mini Cart Popover
   ========================================================================== */
   
#hardgoods-mini-cart__container {
	display: none;
}

.hardgoods-mini-cart__inner {
	display: block;
	width: 540px;
	padding: 30px 24px 20px;	
}

.hardgoods-mini-cart__items {
	max-height: 260px;
	margin-bottom: 15px;
	margin-top: 15px;
	overflow-y: auto;
}

/* ==========================================================================
   Hardgoods Mini Cart Popover
   ========================================================================== */
   
#softgoods-mini-cart__container {
	display: none;
}

.softgoods-mini-cart__inner {
	display: block;
	width: 540px;
	padding: 30px 24px 20px;	
}

.softgoods-mini-cart__items {
	max-height: 260px;
	margin-bottom: 15px;
	margin-top: 15px;
	overflow-y: auto;
}

/* ==========================================================================
   Hardgoods & Softgoods Mini Cart Popovers
   ========================================================================== */

.hardgoods-mini-cart__items .cart-item .media,
.softgoods-mini-cart__items .cart-item .media {
	line-height: 1.1em;
}

.hardgoods-mini-cart__items .mini-cart__item-thumb,
.softgoods-mini-cart__items .mini-cart__item-thumb {
	min-width: 126px;
	min-height: 70px;
}

/* ==========================================================================
   UI.Popover
   ========================================================================== */

.ui-popover__container {
	display: none;
	position: fixed;
	z-index: 1000;
}

.ios .ui-popover__container {
	position: absolute;
}

.ui-popover__pointer {
	display: block;
	background: url('../../../../../legacy-assets/img/tooltip-bottom.png') no-repeat center;
	position: absolute;
	width: 25px;
	height: 21px;
	top: -16px;
	margin: auto;
	z-index: 1002;
}

.ui-popover__modal {
	display: block;
	background-color: #fff;
  background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlYmViZWIiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background-image: -webkit-linear-gradient(top, #fff 0%, #ebebeb 100%);
	background-image: -moz-linear-gradient(top, #fff 0%, #ebebeb 100%);
	background-image: -o-linear-gradient(top, #fff 0%, #ebebeb 100%);
	background-image: linear-gradient(top, #fff 0%, #ebebeb 100%);
	width: 200px;
	padding: 20px;
	box-shadow: 0 15px 40px -10px rgba(0, 0, 0, .5);
	z-index: 1001;
	border: 4px solid #fff;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	-ms-border-radius: 6px;
	-o-border-radius: 6px;
	border-radius: 6px;
}

/* Popover My Account */
.ui-popover__modal-my-account {
	width: 260px;
	padding: 25px 20px;
}

/* Popover Wishlist */
.ui-popover__modal-mini-wishlist {
	width: 540px;
	padding: 30px 0 20px 15px;
}

/* Popover Mini Cart Hardgoods */
.ui-popover__modal-mini-cart-hardgoods {
	width: 540px;
	padding: 30px 24px 20px;
}

/* Popover Mini Cart Softgoods */
.ui-popover__modal-mini-cart-softgoods {
	width: 540px;
	padding: 30px 24px 20px;
}

.ui-popover__modal-mini-cart-softgoods .mini-cart__item-actions-dropdown [wishlist-button="add"],
.ui-popover__modal-mini-cart-softgoods .mini-cart-wishlist {
	display: none;
}

/* ======================================================
	My Downloads 
 	====================================================== */
.my-downloads .heading {
	color: #656565;
	margin-top: 1em !important;
}
.my-downloads > .row.raised > .span4 {
  margin-bottom: 2em !important;
}
.my-downloads > .row.raised [class*="span"] {
  margin-left: 1% !important;
  *margin-left: 1% !important;
}

/* ==========================================================================
   Catalog "Add to Cart" button
   ========================================================================== */
   
.btn-add-to-cart {
	position: relative;
	outline: none;
	cursor: pointer;
	text-shadow: none;
	line-height: inherit;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	-o-user-select: none;
	user-select: none;
}

.btn-add-to-cart:not([disabled]):hover {
	border: 1px solid #ff9c37;
}

.btn-add-to-cart:not([disabled]):active {
	color: #fff;
	border-color: #ff9c37;
	background: #ff9c37 !important;
	box-shadow: inset 0 1px 2px rgba(0, 0, 0, .15);
}

.btn-add-to-cart_requesting {
	background: #ff9c37;
	border-color: #ff9c37;
	color: transparent;
	cursor: default !important;
}

.btn-add-to-cart_requesting::after {
	position: absolute;
	display: block;
	content: '';
	width: 18px;
	height: 18px;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	-webkit-transform: translate(-50%, -50%);
	background: url("../img/spinner-18x18-bg-orange.gif") no-repeat;
	z-index: 2;
}

.btn-add-to-cart[disabled].btn-add-to-cart_added,
.btn-add-to-cart[disabled].btn-add-to-cart_added:active {
	background: transparent !important;
	border: 1px solid #ddd;
	color: #6A6A6A;
	text-shadow: none;
	cursor: default;
	box-shadow: none;
}

.btn-add-to-cart[disabled].btn-add-to-cart_added:hover {
	border: 1px solid #ddd;
}

/* ==========================================================================
   Gift code
   ========================================================================== */
.row-gift .row {
	margin-bottom: 20px;
}

ul.no-style, 
ul.no-style li {
    list-style: none outside none;
    margin: 0 0 10px;
    padding: 0;
}

ul.no-style li {
    margin-bottom: 5px;
}

.navbar .nav-account > li {
    border-left: 1px solid #E6E6E6;
}

.navbar .nav-account > li:first-child {
    border-left: medium none;
}

#navAccount li > a {
    color: #669900;
    font-size: 12px;
    height: 22px;
    margin-right: 5px;
    padding: 5px 8px 0;
    text-decoration: none;
}

#navAccount .fa-shopping-cart:after {
	content: "\0000a0";
}

.navbar .nav-account > li:first-child a {
	max-width: 10em;
}

.ellipsis,
.navbar .nav-account > li:first-child a.ellipsis {
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	-o-text-overflow: ellipsis;
	-moz-binding: url(ellipsis.xml#ellipsis);
}

.lt-ie10 #navAccount li > a.show-wishlist {
	width: 92px;
	padding-left: 11px;
}

.nav-main .dropdown-menu li:hover + .divider {
	visibility: hidden;
}

.nav-main .dropdown-menu li.nav-header > a:hover {
	line-height: 24px;
	color: #006232;
	text-decoration: none;
	margin-left: -3px;
	padding-left: 2px;
	height: 24px;
	border: 1px solid #cccccc;
	border-right: none;
	background: #ffffff none no-repeat 0 0;
}




.navbar-search,
.navbar-search .input-append {
	white-space: nowrap;
}

.navbar-search input {
	padding-right: 24px;
}

.navbar-search .btn {
	position: absolute;
    padding: 0;
	border: none;
	top: 0;
	right: 0;
	width: 20px;
	height: 30px;
    border-radius: 0 4px 4px 0;
	background: transparent none;
}

li.top-divider:after {
	content: '';
	position: absolute;
	margin: 0;
	width: 2px;
	height: 26px;
	left: -1px;
	top: 26px;
	background-image: url(../../../../img/cq/top-divider.gif);
	background-position: top right;
	background-repeat: no-repeat;	
	zoom: 1;
}

li.top-divider:first-child:after,
li.top-divider.open:after, 
li.top-divider.active:after,
li.top-divider.open + li.top-divider:after,
li.top-divider.active + li.top-divider:after  {
	display: none;
}

/** COUNTRY SWITCHER */
.country-switcher {
	display: inline-block;
}

.cq-body .country-switcher,
.web .country-switcher,
.ie9 .country-switcher {
	position: absolute;
	top: 2px;
	right: 10px;
}

.country-switcher.open {
	background-color: #e5e5e5;
	-webkit-box-shadow: inset 0 3px 8px rgba(0, 0, 0, 0.125);
	-moz-box-shadow: inset 0 3px 8px rgba(0, 0, 0, 0.125);
	box-shadow: inset 0 3px 8px rgba(0, 0, 0, 0.125);
}

.country-switcher > a {
	background: url(https://t7.leapfrog.com/images/cq-png-alpha-no-resize/nav-flag-arrow.png) no-repeat right transparent;
	padding: 5px 15px 5px 6px;
	display: block;
}

#header .country-switcher.open > .dropdown-menu {
	top: 26px;
	left: auto;
	right: 0;
	min-width: 80px;
	padding: 0;
}

.country-switcher > .dropdown-menu > ul {
	width: 134px;
	padding: 0;
	margin: 0;
}

#header .country-switcher .dropdown-menu:after {
	display: none;
}

.country-switcher .dropdown-menu li {
	padding: 0;
}

.country-switcher .dropdown-menu li a {
	padding: 0 6px;
}

.country-switcher .dropdown-menu span {
	padding: 0 0 0 5px;
	vertical-align: middle;
}
/** END - COUNTRY SWITCHER */

/* ==========================================================================
   FROM ATG main.css to support cart menus in LF.com header
   ========================================================================== */
/*
#navAccount {
	position: static;
	float: right;
	margin-top: 10px;
}

#navAccount li > a {
	color: #669900;
	font-size: 12px;
	height: 22px;
	margin-right: 5px;
	padding: 5px 8px 0;
	text-decoration: none;
}

ul.no-style,
ul.no-style li {
	list-style: none;
	margin: 0 0 10px;
	padding: 0;
}

 ul.no-style li {
	margin-bottom: 5px;
}
*/





/* ==========================================================================
   Mini Shopping Cart Overlay
   ========================================================================== */

#atg_miniCartContainer #miniCartInner {
    display: block;
    width: 540px;
    padding: 30px 24px 20px;
}

#atg_miniCartContainer #miniCartInner .errorMsg {
    border: 1px solid #F2768A;  
}

#atg_miniCartContainer #miniCartInner .errorMsg p {
    margin: 5px;
}

#miniWishlist {
	/*background: url(/legacy-assets/img/miniCart_bg.png) center top no-repeat;*/
    display: block;
    width: 500px;
    height: auto;
    padding: 30px 10px 20px 25px;
}

#miniAccountPointer,
#miniCartPointer,
#miniWishPointer {
  display: block;
  background: url(../../../../../legacy-assets/img/tooltip-bottom.png) no-repeat center;
  position: absolute;
  width: 25px;
  height: 21px;
  top: -17px;
  margin: auto;
  z-index: 1000;
}

#atg_miniWishlistItems {
	max-height:220px;
}

#atg_miniWishlistItems .row [class*="span"] {
	margin-top:0;
}

#miniCartInner .close-cart { top: 20px; right: 10px; }
#miniCartInner .header { margin-bottom: 8px; }
#miniCartInner h3 {
    line-height: 1;
    padding-top: 8px;
    margin-bottom: 10px;
}
#miniCartCheckoutBtn { margin-top: 0; }
#atg_miniCartItems {
  max-height: 315px;
  margin-bottom:8px;
  overflow: hidden;
}
#atg_miniWishlistItems .cart-item,
#miniCartInner .cart-item {
    height: auto;
    margin-bottom: 10px;
    float: left;
    width: 100%;
}
#atg_miniWishlistItems .cart-item {
	height:auto;
}
#miniCartInner .cart-item .off { display: none; }
#atg_miniWishlistItems .cart-item .product-icon,
#miniCartInner .cart-item .product-icon {
    width:126px;
    height:auto;
    text-align:center;
}
#atg_miniWishlistItems .cart-item .product-icon img,
#miniCartInner .cart-item .product-icon img {
	width:126px;
	padding:0px;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
#miniCartInner .cart-item .product-icon { max-height: 100%; min-width: 125px; }
#atg_miniWishlistItems .cart-item .product-info,
#miniCartInner .cart-item .product-info {
    width: 180px;
height:auto;
    font-size: 13px;padding:0 10px;
    text-overflow:ellipsis;
}
#atg_miniWishlistItems .cart-item .product-info {
	margin:14px 0 0 0;
	padding-left:0;
}

#atg_miniWishlistItems h4.product-title {
	font-size: 13px;
	color: #666;
}

#miniCartInner .cart-item .product-info .product-title {
	margin:0;
}
#atg_miniWishlistItems .cart-item .product-info .details,
#miniCartInner .cart-item .product-info .details {
    width: 100%;
    height: 16px;
    line-height: 1;
    margin:8px 0 0 0;
}
#atg_miniWishlistItems .cart-item .product-info .details .color-block,
#miniCartInner .cart-item .product-info .details .color-block, .color .color-block {
    display: inline-block;
    border: 1px solid #999999;    
    vertical-align: bottom;
    margin-right: 5px;
    overflow: hidden;
}
#atg_miniWishlistItems .cart-item .price,
#miniCartInner .cart-item .price {
    display: block;
    font-weight: lighter;
    line-height: 1;
    height: auto;
    width:53px;
    padding: 2px 0;
    margin:10px 4px 0;
    text-align: right;
}
#miniCartInner .cart-item span.price {
	margin:0;
}

.single.price.mini {
    margin-top: 0px !important;
    padding: 0px !important;
}

#atg_miniWishlistItems .cart-item .price {
	height:auto;
	margin:0 0 5px;
}
#miniCartInner .cart-item .price .savings {
    height: 60px;
    width: 100%;
    position: absolute;
    bottom: 0;
    right: 0;
    color: #B00;
    line-height: 1.1;
}
#miniCartInner .mini-cart-remove {
    width: 15px;
    min-height: 15px;
    margin-top: 10px;
}
#atg_miniWishlistItems .mini-wishlist-remove {
	/* margin:15px 0 0 0; */
}
#miniCartInner .cart-item .remove-btn {
    width: 15px;
    height: 15px;
    z-index: 20;
    background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAA8AAAAPCAYAAAA71pVKAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyJpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMC1jMDYxIDY0LjE0MDk0OSwgMjAxMC8xMi8wNy0xMDo1NzowMSAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENTNS4xIFdpbmRvd3MiIHhtcE1NOkluc3RhbmNlSUQ9InhtcC5paWQ6RjE4MEY3NTg2NTlBMTFFMjk1MDNCMjI1QjBCQjc5MEMiIHhtcE1NOkRvY3VtZW50SUQ9InhtcC5kaWQ6RjE4MEY3NTk2NTlBMTFFMjk1MDNCMjI1QjBCQjc5MEMiPiA8eG1wTU06RGVyaXZlZEZyb20gc3RSZWY6aW5zdGFuY2VJRD0ieG1wLmlpZDpGMTgwRjc1NjY1OUExMUUyOTUwM0IyMjVCMEJCNzkwQyIgc3RSZWY6ZG9jdW1lbnRJRD0ieG1wLmRpZDpGMTgwRjc1NzY1OUExMUUyOTUwM0IyMjVCMEJCNzkwQyIvPiA8L3JkZjpEZXNjcmlwdGlvbj4gPC9yZGY6UkRGPiA8L3g6eG1wbWV0YT4gPD94cGFja2V0IGVuZD0iciI/PjxGpJcAAAGKSURBVHjalJOxT8JAFMZ7N0DSJlBdDMVEE0YkBhZJSBgcIGEz6uJm4urg4l/j6qTGwX+BLg4wCISliQFbIkMtJG2ggdT3GY+UBgN+yQ3tfb937917x+bzuSQUBAGzLOsAy3Gc3el0qsTjcVdV1Q9N01pYjLFA+JmAPc/bajQa5wRp0h+iIFahUHiQZflrAQPUdf0KJ0lrhExKpdIdAnCkihM3ASH44AfHf+tbpJpMJtVqtXqTyWRy4rtWq92Kbwh+cNw0zcNw5NFo5PT7/ddsNnsCsFgsXo7HY9MwjLewDxxfdUGdTke3bdsol8vXdCd+vV6/j3oo4A73fV9eVRvB79QWNplMnFX74HgsFvOiG6lUap9qPG6328+U+h61pxL1gOPoXfgn6iTzxXA4bKHObrf7kk6nj8IXBiUSiU/W6/VyzWbzVPqn8vn8E8fIRU9fJ/jBccwqRXnE5GwCwgc/uMVsu667TemfrZttgIqi2D+zPZvNll7VYDAQr0pDO3CrIk3qwtKr+hZgADlH3JLRKEEbAAAAAElFTkSuQmCC) right top no-repeat;
    cursor: pointer;
    float: right;
}
#miniCartInner .cart-item .remove-btn:hover {
    background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAA8AAAAPCAYAAAA71pVKAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyJpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMC1jMDYxIDY0LjE0MDk0OSwgMjAxMC8xMi8wNy0xMDo1NzowMSAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENTNS4xIFdpbmRvd3MiIHhtcE1NOkluc3RhbmNlSUQ9InhtcC5paWQ6MERENUUxQTM2NTlCMTFFMjg2Mzk5RjgzQ0U1ODJGNTYiIHhtcE1NOkRvY3VtZW50SUQ9InhtcC5kaWQ6MERENUUxQTQ2NTlCMTFFMjg2Mzk5RjgzQ0U1ODJGNTYiPiA8eG1wTU06RGVyaXZlZEZyb20gc3RSZWY6aW5zdGFuY2VJRD0ieG1wLmlpZDowREQ1RTFBMTY1OUIxMUUyODYzOTlGODNDRTU4MkY1NiIgc3RSZWY6ZG9jdW1lbnRJRD0ieG1wLmRpZDowREQ1RTFBMjY1OUIxMUUyODYzOTlGODNDRTU4MkY1NiIvPiA8L3JkZjpEZXNjcmlwdGlvbj4gPC9yZGY6UkRGPiA8L3g6eG1wbWV0YT4gPD94cGFja2V0IGVuZD0iciI/Ptur0NwAAAHeSURBVHjaYvz8+TMDDPz//5/h/Pnz3tevX/d+8eKF8cePHw34+fkvSEhInNXU1NxqaGi4lZGREa6eEab5/fv3oqtXr5756NGjQAYcQE5Obn1oaGi6oKDga7jmV69eqcyePfvw9+/fJRgIAE5OzheZmZmGQkJCL5j+/fvHvAIIiNEIAiB1a9asmQbyIrOrq2vkuXPncmCSkpKSDBUVFQxAQxkePHgA5tfW1jL8+fMHzAcBYFho8vLy3mA2MDBoB3LUYJq/fPnCAJRg8PT0ZLh48SJDdnY2yFsMQMehuODHjx+czMAQnAA0lRtZ4ubNmwwaGhoMXl5eDN++fWPo7OzEcP7v37/5mIB+EMXmt/v37zMwMTGBnIjV7z9//hRiAobea3QJXV1dBnt7e4YNGzYwyMjIMERHR2NoZmdnf8ckJiZ2ClkQFEDx8fFgpx84cIBhy5YtDMbGxgwODg4omkVFRc8y7t69OxaoYBEDicDPzy+CyczMbBnQlAukaASlNFNT05VMwLT6Nzw8PBSUcojRCFIXFBSUBWIzgQhxcfE7GRkZerKysuvxaQTJg9QJCwuDLWL89OkTSq46e/ZsCDBxJLx8+dIMmBBEOTg4XgMNP6Wvr78AGHBrkHMVQIABABAjyg+6EZWRAAAAAElFTkSuQmCC);
}
#miniCartInner .cart-item .remove-panel {
    width: 130px;
    padding: 5px;
    height: auto;
    overflow: hidden;
    background: #FFF;
    border: 1px solid #DDD;
    box-shadow: 0 3px 5px #777;
    position: absolute;
    right: 0;
    top: 10px;
    margin-top: 5px;
    display: none;
}
#miniCartInner .cart-item .remove-panel a {
    display: block;
    color: #690;
    font-weight: lighter;
    text-align: right;
}
#miniCartInner .divider {
    margin: 0 0 16px;
    height: 2px;
    text-align: center;
}
#miniCartInner ul.wishlist-items,
#miniCartInner ul.wishlist-items li {
    list-style: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
    text-overflow: ellipsis;
    font-size: 12px;
    height:42px;
}

#miniCartInner ul.wishlist-items li.wishlist-item {
	width:auto;
	height:auto;
	margin:0 0 8px 0;
	float:none;
}

#miniCartInner ul.wishlist-items {
	overflow:hidden;
	height:68px;
	margin-bottom: 12px;
}
/* below width change from 260 for #2754 */ 
#miniCartInner .wishlist-items .product-title { width: 240px; }
#miniCartInner .wishlist-items .price { width: 60px; text-align: left; }

#miniCartInner ul.wishlist-items .mCSB_scrollTools {
	display:none!important;
}

#miniCartInner .loading {
	background: url("../../../../../legacy-assets/img/loading.gif") no-repeat scroll center center rgba(255, 255, 255, 0.5);
    display: none;
    height: 96%;
    left: 5px;
    position: absolute;
    top: 15px;
    width: 97%;
    z-index: 10;
}

#miniWishlist .cart-item {
  width: 400px;
}

#atg_miniWishlistItems .mini-cart-add {
	 /* margin:12px 0 0 0; */
}










/* ==========================================================================
   Product details - Flags
   ========================================================================== */
/*
.new-flag {
    height: 30px;
    left: -4px;
    overflow: hidden;
    padding-top: 4px;
    position: absolute;
    top: -11px;
    width: 70px;
    z-index: 1;
}
*/
/* ==========================================================================
   Mini Account Overlay
   ========================================================================== */

#atg_miniAccountContainer {
    z-index: 40;
    display: block;
    width: 260px;
    height: 330px;
    padding: 25px 20px;
}

#atg_miniAccountContainer h3 { margin-bottom: 12px; }

.cancel-median-spacing {
	margin:5px 0px 0px 20px;
}

.nav-account__my-wishlist-list-item i.fa.fa-heart-o {
    margin-right: 5px;
}



/***********************************/
/************** Footer *************/
/***********************************/

#footer {
	overflow: visible;
/* 	margin-top: 3em; */
}

#footer img {
    max-height: 1000%;
    max-width: 1000%;
}

#header .gradient {
	border: 3px solid #ffffff;    
	background: #f9f9f9; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iI2Y5ZjlmOSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNkOWQ5ZDkiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #ffffff 0%, #f9f9f9 50%, #d9d9d9 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(50%,#f9f9f9), color-stop(100%,#d9d9d9)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #ffffff 0%,#f9f9f9 50%,#d9d9d9 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #ffffff 0%,#f9f9f9 50%,#d9d9d9 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #ffffff 0%,#f9f9f9 50%,#d9d9d9 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #ffffff 0%,#f9f9f9 50%,#d9d9d9 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#d9d9d9',GradientType=0 ); /* IE6-8 */
	-pie-background: linear-gradient(to bottom,  #ffffff 0%,#f9f9f9 50%,#d9d9d9 100%); /* W3C */
    behavior: url(../../../../../legacy-assets/htc/PIE.htc);
}
.product #footer .gradient, .catalog #footer .gradient{
 margin: 20px 0 0 0;
}


#footer .gradient {
	background-color: #fff;
    height: 400px !important;
    z-index: 10;
	margin: -3px 0 0 0;
    padding: 0;
	top: 0;
    border: none;
    -webkit-box-shadow: 0 -2px 3px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: 0 -2px 3px rgba(0, 0, 0, 0.2);
    box-shadow: 0 -2px 3px rgba(0, 0, 0, 0.2);
}

.par #footer .gradient .section,
.parsys #footer .gradient .section {
	background: transparent none; /* fixes ie8 white background */
}

#footer .section,
#footer .section:nth-child(2n+1) {
	padding: 0;
	background: transparent none;
}

#footer .raised {
	margin: 18px;
	padding: 0;
	border: none;
	background: transparent none;

}

#footer .span,
#footer .span.raised {
	vertical-align: top;
	display: inline-block;
	width: auto;
/*	height: 100%; */
	float: none;
	*display: inline;
	zoom: 1;
}

#footer .row [class*="span"] {
    margin-left: 0;
}

#footer h5 {
    font-size: 15px;
    font-weight: bold;
	color: #669900;
    margin-top: 0;
	margin-bottom: 5px;
}

#footer label {
    color: #669900;
}

#footer p[class*="-error"] {
    color: red;
}

#footer .divider {
	margin: 0;
	padding-left: 18px;
	height: auto;
	border-left: 1px solid #e5e4e4;
}

#footer .raised.divider {
	margin: 18px 0 18px 18px;
}

#footer .row .span5.divider {
	width: 42%;
}

.footer-list {
	margin-right: 20px;
	margin-bottom: 20px;
}

.first {
	padding-left: 0;
	border: none;
}

.footer-list ul {
    list-style-type: none;
	margin: 0;
    padding: 0;
}

.footer-list ul li {
    color: #669900;
	margin-bottom: 5px;
	white-space: nowrap;
}

.footer-list ul li a {
    text-decoration: none;
    color: inherit;
    font-size: 12px;
    color: #669900;
}

.footer-list .btn {
	margin-top: 0;
}

.legal-list {
	line-height: 1.2;
	padding-left: 0;
}

.legal-list ul {
    list-style-type: none;
	margin: 0;
    padding: 0;
}

.legal-list ul li {
    color: #669900;
	display: inline-block;
	margin: 0;
	padding: 0 10px;
    border-left: 1px solid #669900;
	*display: inline;
	zoom: 1;
}

.legal-list ul li:first-child {
	padding-left: 0;
    border-left: none;
}

.legal-list ul li a {
    text-decoration: none;
    color: inherit;
    font-size: 12px;
    color: #669900;
}

.legal-text {
    font-size: 12px;
    color: #669900;
}

#footer p {
    color: #669900;
	margin-top: 0;
}

.nowrap {
	white-space: nowrap;
}

#addThis {
    list-style-type: none;
	margin: 0;
    padding: 0;
}

#addThis li {
    color: #666666;
	display: inline-block;
	margin: 0;
	padding: 0 8px 0 0;
	*display: inline;
	zoom: 1;
}

#addThis a {
	line-height: auto;
	display: block;
}

#addThis img,
#addThis iframe {
	vertical-align: middle;
	margin: 0;
	padding: 0;
}

.input-default {
	color: #999999;
}

#formNewsletter .btn {
	margin-top: 0;
}

#formNewsletter .chzn-container-single .chzn-single div b {
	background: url('../../../../img/cq/vendor/icon-dropdown.png') no-repeat center center !important;
}

#formNewsletter .chzn-container-single, #formNewsletter .chzn-container-single .chzn-drop {
	width: 100% !important; /* need to override chosen width. chosen likes to calculate width*/
}

#formNewsletter .control-group {
	margin: 0;
}

.btn-top {
	font-size: 12px;
	font-weight: bold;
    color: #ffffff;
	white-space: nowrap;
	margin: 0;
	padding: 4px 12px 4px 8px;
	width: auto;
     -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
    text-shadow:none;
	border-radius: 0;
    background: #c6c6c6 none;
}

.btn-top img {
	margin: -3px 0 0 0;
	padding: 0 6px 0 0;
}

/* highlight input fields */
/*
#header input[type="text"]:focus,
#header input[type="email"]:focus,
#header input[type="search"]:focus,
#footer input[type="text"]:focus,
#footer input[type="email"]:focus,
#footer input[type="search"]:focus {
    border-color: rgba(82, 168, 236, 0.8);
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset, 0 0 8px rgba(82, 168, 236, 0.6);
    outline: 0 none;
}
*/

#header .icon-cart,
#footer .icon-cart {
	margin-top: -4px;
	width: 18px; 
	height: 18px;
	background: transparent url(https://t7.leapfrog.com/images/cq-png-alpha-no-resize/cart-1.png) no-repeat bottom left;
}

#header a:hover > .icon-cart,
#footer a:hover > .icon-cart {
	background-position: top left;
}

#header .icon-search,
#footer .icon-search {
	width: 15px; 
	height: 16px;
	background: url(https://t7.leapfrog.com/images/cq-png-alpha-no-resize/magnifying-glass-small.png);
}

#header .icon-help,
#footer .icon-help {background: url(https://t7.leapfrog.com/images/cq-png-alpha-no-resize/question-mark.png);}

#header .icon-check,
#footer .icon-check {background: url(https://t7.leapfrog.com/images/cq-png-alpha-no-resize/green-check.png);}

#header .icon-zoom,
#footer .icon-zoom {background: url(https://t7.leapfrog.com/images/cq-png-alpha-no-resize/magnifying-glass.png);}

#header .icon-hotspot,
#footer .icon-hotspot {background: url(https://t7.leapfrog.com/images/cq-png-alpha-no-resize/yellow-plus.png);}

#header .icon-gift,
#footer .icon-gift {background: url(https://t7.leapfrog.com/images/cq-png-alpha-no-resize/gift-1.png);}

#header .icon-right-nav,
#footer .icon-right-nav {
	width: 8px; 
	height: 13px;
	background: url(https://t7.leapfrog.com/images/cq-png-alpha-no-resize/right-arrow-small.png);
}


#header .close,
#footer .close {background: url(../../../../../legacy-assets/img/close.png);}

.parbase.resource-bar .icon-pdf {background: url(https://t7.leapfrog.com/images/cq-png-alpha-no-resize/pdf-icon-large.png);}

/* Overriding the padding and background-color for the class "section" here */

 .parbase.section, 
.new.section,
.par .section,
.parsys .section {
    padding: 0px 0px;
  /*  background-color: #fff; */
}

/* Home Page testimonial */
.testimonials .container {
	padding: 30px 0 0 0;
}

.testimonials .heading .title {
    width: 100%;
    text-align: center;
}

.testimonials .heading .title h1{
    color:#006232;
    font-size: 2.8em;
}

#cookie-privacy-banner {
	position: fixed;
	bottom: 0;
	z-index: 1000;
	width: 100%;
	background-color: #636261;
	opacity: 0.9;
	-ms-filter: 'progid:DXImageTransform.Microsoft.Alpha(opacity=90)';
  	filter: alpha(opacity=90);
}

#cookie-privacy-banner .container:before, 
#cookie-privacy-banner .container:after {
	display: block;
}

#cookie-privacy-modal {
	height: 420px;
	padding: 5px;
}
#cookie-privacy-modal .lf-modal-body {
	-webkit-overflow-scrolling: touch;
	height: 370px;
}
